Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

utf-8 & pdf

maximilaan
3 antwoorden
  • Ik heb vandaag enkele PDF bestanden gedownload, en geprobeerd te openen met de standaard applicatie: (xpdf).
    Deze gaf hierbij de volgende foutmelding:
    [code:1:e68413a9fd]Error: PDF version 1.5 – xpdf supports version 1.3 (continuing anyway)
    Error: Uknown Type 0 character set: Adobe-Identity
    Error: Uknown Type 0 character set: Adobe-Identity[/code:1:e68413a9fd]

    Ik heb xpdf 0.92, een nieuwere versie kan ik niet vinden.

    Om het pdf bestand toch te kunnen lezen heb ik adobe-reader gedownload van de site van adobe, maar deze geeft bij het opstarten de volgende foutmelding:
    [code:1:e68413a9fd]Warning: charset "UTF-8" not supported, using "ISO8859-1".
    Afgebroken[/code:1:e68413a9fd]

    Hoe kan ik aan die UTF-8 ondersteuning komen? Volgens mij zou dat al aanwezig moeten zijn.

    Ik gebruik Redhat 9.0

    >> In /usr/X11R6/bin/ staat een symbolic link met de naam XFree86, maar deze is verbroken.
    Zou dat (een deel van) het probleem kunnen zijn?
  • [quote:a076c4f596="E gozeling"]Ik heb vandaag enkele PDF bestanden gedownload, en geprobeerd te openen met de standaard applicatie: (xpdf).
    Deze gaf hierbij de volgende foutmelding:
    [code:1:a076c4f596]Error: PDF version 1.5 – xpdf supports version 1.3 (continuing anyway)
    Error: Uknown Type 0 character set: Adobe-Identity
    Error: Uknown Type 0 character set: Adobe-Identity[/code:1:a076c4f596]

    Ik heb xpdf 0.92, een nieuwere versie kan ik niet vinden.
    [/quote:a076c4f596]
    OK, dus xpdf kan de bestanden niet openen.

    [quote:a076c4f596]
    Om het pdf bestand toch te kunnen lezen heb ik adobe-reader gedownload van de site van adobe, maar deze geeft bij het opstarten de volgende foutmelding:
    [code:1:a076c4f596]Warning: charset "UTF-8" not supported, using "ISO8859-1".
    Afgebroken[/code:1:a076c4f596]

    Hoe kan ik aan die UTF-8 ondersteuning komen? Volgens mij zou dat al aanwezig moeten zijn.
    [/quote:a076c4f596]
    die utf-8-ondersteuning moet uitgaan van acrobar reader zelf.

    Probeer eventueel vanuit KDE de pdf-bestanden te openen met kghostview of kpdf (geen idee welke RH in KDE heeft laten zitten)

    [quote:a076c4f596]
    >> In /usr/X11R6/bin/ staat een symbolic link met de naam XFree86, maar deze is verbroken.
    Zou dat (een deel van) het probleem kunnen zijn?[/quote:a076c4f596]
    Nee, want als XFree86 niet zou werken zou je geen grafische interface hebben.

    Max
  • Ik heb nu een oplossing gevonden op de volgende manier:
    [code:1:b056d992fa]env LANG=C acroread[/code:1:b056d992fa]
    Op die manier wordt het programma wel opgestart. (de directory van acroread staat in $PATH)

    KDE heb ik niet geïnstalleerd ik gebruik alleen gnome. :oops:

    Ik zet de regel met 'env LANG=C acroread' wel als alias neer in .bashrc, dan werkt het meteen goed.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.